extends "../FileStatistics.gd"

const ICON: Texture = preload("../../icons/markdown.svg")

func _get_extension() -> String:
	return "Markdown"

func _get_color() -> Color:
	return Color.GHOST_WHITE

func _get_icon() -> String:
	return ICON.resource_path
